## py-canary 0.5.4

=== debian/changelog ===
py-canary (0.5.4-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 18 Sep 2024 09:24:13 +0100

py-canary (0.5.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1080239)

 -- Edward Betts <edward@4angle.com>  Sat, 31 Aug 2024 21:40:55 +0100
