=== debian/control ===
Source: py-canary
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-freezegun <!nocheck>,
 python3-requests-mock <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/snjoetw/py-canary
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/py-canary
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/py-canary.git

Package: python3-canary
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to interact with Canary security cameras
 This library enables integration with Canary security cameras. Users can
 monitor live streams and access various sensor data from their Canary devices,
 including temperature, humidity, and air quality information. The library can
 manage alarms and other functionalities supported by Canary cameras,
 facilitating remote surveillance and environmental monitoring.
