=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/py-canary-$1\.tar\.gz/ \
  https://github.com/snjoetw/py-canary/tags .*/v?(\d\S+)\.tar\.gz
